function out = getVersion(obj)
% DG1022: Request Firmware version from instrument
%
% 8.11.2014 Nicolas (Check www.dl1dow.de for a more recent version)

% This implementation needs only a valid Visa Object. No other Visa
% commands than 'fprintf' and 'fgets' are used.


Visa = hlp_getVisa(obj);
fprintf(Visa,'SYST:VERS?');
pause(0.05);
out = fgets(Visa);

