function out = getFreeMem(obj)
% DG1022: Query the number of available non-volatile memory slots
% for saving user-defined waveforms
%
% out = getFreeMem(Visa)
%
% 0: full memoy, 10: maximal free memory
%
% 8.11.2014 Nicolas (Check www.dl1dow.de for a more recent version)

% maximum compatible function using only "fprintf" and "fgets" on Visa 
% object


Visa = hlp_getVisa(obj);

fprintf(Visa,'DATA:NVOL:FREE?');
pause(0.01);
str = fgets(Visa);
out = str2double(str);
end