function Out = instrhwinfo(~,varargin)
% DG1022: instrhwinfo - adapts behaviour of other devices
%
%  See also instrument/instrwhinfo
%
% 8.11.2014 Nicolas (Check www.dl1dow.de for a more recent version)

% No library ressources needed


Out.Manufacturer='Rigol';
Out.Model='DG1022';
Out.Type='Function Generator';
Out.DriverName=mfilename('fullpath');

% Argument, if present, is fieldname
if nargin>1
    field = varargin{1};
    assert(ischar(field),'Input must be fieldname');
    assert(isfield(Out,field),'Invalid fieldname');
    Out = Out.(field);
end
end