function setBeepstate(obj,inp)
% DG1022: Set beep state of instrument
%
% 8.11.2014 Nicolas (Check www.dl1dow.de for a more recent version)

% This implementation needs only a valid Visa Object. No other Visa
% commands than 'fprintf' and 'fgets' are used.


Visa = hlp_getVisa(obj);

switch inp
    case true
        fprintf(Visa,'SYST:BEEP:STAT ON');
    case false
        fprintf(Visa,'SYST:BEEP:STAT OFF');
    case 'on'
        fprintf(Visa,'SYST:BEEP:STAT ON');
    case 'off'
        fprintf(Visa,'SYST:BEEP:STAT OFF');
end
   